Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: Vodka Bunny!! <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 30 Aug 2019 15:14:50 +0000

Hi Rama,

Tried calling you but looks like you were busy. Call me back when you can.

I don’t want to say byes over email ( not sure I want to say bye at all!)

Regards,
Deeksha

Sent from my iPhone

On 30 Aug 2019, at 20:31, Vodka Bunny!! <[email-masked]<mailto:[email-masked]>> wrote:

Hi Mam, Hi Sir!

After years of exciting and memorable stint, I am bidding adieu today to the company as my last working day (even though I left office back in March). As I move on, I would like to take a moment to remember and cherish our times together. It’s been great interacting and knowing each one of you, even though I have been 'little rascal' quite most of the time ..  :P

I am so thankful for my time here and especially grateful for your mentorship over the past 8-9 years. I could not have achieved all that I did without your constant support and encouragement. I will never forget the lessons you shared.

Other bosses give orders, you gave us direction. Other bosses give targets, you gave us a vision. Other bosses lead by authority, you have always led us by respect.

Thank you once again for these wonderful years!
---------------------------------------------------------------------------------------------------------------------

Moving on, Mam, please see audit reports from yesterday 29th Aug

JAYWAY

Agent : Ahmad
Feedback : Customer interested in custom tour for 4-5 days for 10-15 people to Venice/Florence. Though agent correctly collect the leads and escalate to sales team, not sure why agent had to ask for the info customer already share at the very beginning of the chat

John
Hello, Can I help you plan your upcoming vacation?
Client
Do you do any custom, short (4-5 days) for Venice/Florence, private for 10-15 persons? - customer's query
John
Hi, welcome to JayWay Travel.
Sure, we can do that. We specialize in offering customized tours so we will put together a package designed exactly to meet your needs. I will have one of our expert vacation planners get in touch with you to understand your requirements and plan a customized itinerary.
May I get your name and contact number?
Client
Prefer by email. Mark, [email-masked]<mailto:[email-masked]>
John
Sure
Whats your phone number we can reach you at?
Client
no phone, too busy right now.
John
ok
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
Client
cruise set for June 28, 2020 departure from Rome, want to do a pre-cruise land tour for 4-5 days in Venice/Florence then on to Rome on the 27th.
John
How many members would there be in the travel group? Please specify if there are children travelling with you.
Client
10-15, mostly age 50+ to early 80s. No children
John
Great! Thank you for sharing the details. I will forward your query right away. One of our expert vacation planners get in touch with you as soon as possible.
Is there anything else I can help you with?
Client
not right now. Thx.
John
It was nice talking to you. Have a great day, goodbye!
Client left the chat
=============================================================

COLO

Agent : Kae
Feedback : Looks like customer wants to know how to Sign up for colocation.

As per my finding from the website, customer  get the option to create the account at the "Check Out" page once they select the Server or Colocation they want to order. I am not sure if my finding is accurate, but it does have account creation page for "New Customer".

@Ashish Dabral<mailto:[email-masked]> - If in case colo agent is unsure where to sign up, you can share this, but please do check with Pritish as well  to double check if my finding is correct or not. Cheers!

Kaeiara
Hello, would you like to talk about our services?
Visitor
how do i sign up?
Kaeiara
Hi there
Visitor
Hi
I need assistance in creating an account
Kaeiara
which account you were referring?
We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
Visitor left the chat.
================================================

Agent : Ahmad

Feedback : Looks like customer want to know about HIPAA complaint hosting.

For this we can direct them to our available blog articles:
https://www.colocationamerica.com/data-center-certifications/hipaa-compliance.htm
OR
https://www.colocationamerica.com/blog/patient-privacy-laws-hipaa-compliant-data-centers-a-must.htm

If they want to know more, we can collect leads and escalate to sales team
John
Hello, would you like to talk about our services?
Visitor
question - cheapest hipaa-compliant hosting php mysql small website, small db.
John
Hi
Visitor
hey
John
How may I help you?
Visitor
question - cheapest hipaa-compliant hosting php mysql small website, small db.
John
I am really sorry we are not a general helpdesk
We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
Visitor closed the chat.
============================================================

Thanks
Rama
<Colo 29th Aug.rtf>
<JW 29th Aug.rtf>
<Doha 29th Aug.rtf>
<TXT 29th Aug.rtf>